---
  # Minecraft
- name: Clone minecraft-launcher repo
  ansible.builtin.git:
    repo: 'https://aur.archlinux.org/minecraft-launcher.git'
    dest: '{{ executable_temp_dir }}/minecraft-launcher'
- name: Install minecraft-launcher with makepkg
  command: makepkg -si --noconfirm
  args:
    chdir: '{{ executable_temp_dir }}/minecraft-launcher'
